/* .page-card-head img{
    max-height: 70px !important;
}
#page-login{
    background-image: url('/files/erp_background.jpg') !important;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 100vh;
}
.login-content {
    background-color: rgba(255,255,255,0.8) !important;
}

.footer-powered {
    display: none !important;
}

nav.navbar.navbar-light.navbar-expand-lg {
    display: none;
}


 */
